* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    /* position: relative; */
    background-color: #E50112;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container {
    width: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title h3 {
    text-align: center;
    font-size: 4rem;
    color: white;
    padding: 0;
    margin-bottom: 2rem;
}

.card {
    display: flex;
    flex-wrap: wrap;
    /* align-content: space-around; */
    width: 100%;
    height: 800px;
    border: black solid 3px;
}

.tile {
    box-sizing: border-box;
    height: 20%;
    width: 20%;
    background-color: white;
    border: lightgray solid 0.01px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    user-select: none;
}

.logo {
    box-sizing: border-box;
    height: 20%;
    width: 20%;
    background-color: white;
    border: lightgray solid 0.01px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    user-select: none;
}

.logo:hover {

}

@media only screen and (min-width: 500px) { 
    .tile:hover {
        background-color: honeydew;
    }
}

.control {
    margin-top: 5px;
    background-color: #000;
    border: black solid 3px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.control .btn {
    flex: 1;
    /* border: black solid 3px; */
    background-color: #ddd;
    padding: 10px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    user-select: none;
}

.btn:hover {
    cursor: pointer;
}

img {
    max-width: 100%;
}

.checked {
    background: #e7b4b7;
    text-decoration: line-through;
    color: #E50112;
}

.marked {
    background: lightgreen;
    color: darkgreen;
}

footer {
    margin-top: 5px;
    /* background: black; */
    color: white;
    text-align: center;
    font-weight: bold;
}

    /* Smartphones */
    @media only screen and (max-width: 500px) {
        * {
            margin: 0;
            padding: 0;
        }

        body {
            justify-content: flex-start;
            height: 75vh;
            width: 100vw;
        }

        .tile:hover {
            /* background-color: honeydew; */
        }

        .container {
            width: auto;
        }

        .card {
            width: 90vw;
            height: 50vh;
        }

        .tile {
            font-size: 0.7rem;
        }
  
        .title h3  {
            margin-top: 5vh;
            font-size: 1.5rem;
        }
      }
    /* Landscape */
    @media(max-height: 500px) {
        body {
            justify-content: flex-start;
            height: 75vh;
            width: 100vw;
        }


        .tile:hover {
            /* background-color: honeydew; */
        }

        .container {
            width: auto;
        }

        .card {
            width: 90vw;
            height: 50vh;
        }

        .tile {
            font-size: 0.7rem;
        }
  
        .title h3  {
            margin-top: 5vh;
            font-size: 1.5rem;
        }
      }